<?xml version="1.0" encoding="UTF_8"?>
    <StaticCap>
        <tag key="CAMERA_SCALER_AVAILABLE_STREAM_CONFIGURATIONS" type="int32_t">
            <value>33</value>
            <value>640</value>
            <value>480</value>
            <value>0</value>
            <value>34</value>
            <value>640</value>
            <value>480</value>
            <value>0</value>
            <value>35</value>
            <value>640</value>
            <value>480</value>
            <value>0</value>
        </tag>
        <tag key="CAMERA_SCALER_AVAILABLE_MIN_FRAME_DURATIONS" type="int64_t">
            <value>33</value>
            <value>640</value>
            <value>480</value>
            <value>33333333</value>
            <value>34</value>
            <value>640</value>
            <value>480</value>
            <value>33333333</value>
            <value>35</value>
            <value>640</value>
            <value>480</value>
            <value>33333333</value>
        </tag>
    </StaticCap>